<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Reptile - Bear -->

  <Bearodile.label>奥迪尔熊</Bearodile.label>
  <Bearodile.description>爬行动物/熊杂交种。爬行动物的基因让它生成了一些古老的爬行动物的特征和与在二叠纪地球爬行动物相似的外观。它还进化出了一种毒蛇咬伤。</Bearodile.description>
  <!-- Use Leather From: GrizzlyBear -->
  <!-- Use Meat From: GrizzlyBear -->
  <Bearodile_Corpse.label>奥迪尔熊尸体</Bearodile_Corpse.label>
  <Bearodile_Corpse.description>奥迪尔熊尸体</Bearodile_Corpse.description>


  <!-- Reptile - Boomalope -->

  <Boomsnake.label>蛇爆炸羊</Boomsnake.label>
  <Boomsnake.description>爬行动物/爆炸羊杂交种。蛇爆炸羊不是一个非常强壮或敏捷的战士。然而，它爆炸会产生有毒的气体，它能溶解肉体。</Boomsnake.description>
  <!-- Use Leather From: Boomalope -->
  <!-- Use Meat From: Boomalope -->
  <Boomsnake_Corpse.label>蛇爆炸羊尸体</Boomsnake_Corpse.label>
  <Boomsnake_Corpse.description>蛇爆炸羊尸体</Boomsnake_Corpse.description>


  <!-- Reptile - Chicken -->

  <Chickenlizard.label>蜥蜴鸡</Chickenlizard.label>
  <Chickenlizard.description>爬行动物/鸡杂交种。蜥蜴鸡咬人有轻微的毒性。不是很强大，但考虑到鸡的繁殖能力的话，一大群蜥蜴鸡可以用它们的毒液的轻易地击败一个比它们大得多的生物。</Chickenlizard.description>
  <!-- Use Leather From: Chicken -->
  <!-- Use Meat From: Chicken -->
  <Chickenlizard_Corpse.label>蜥蜴鸡尸体</Chickenlizard_Corpse.label>
  <Chickenlizard_Corpse.description>蜥蜴鸡尸体</Chickenlizard_Corpse.description>


  <!-- Reptile - Muffalo -->

  <Muffalokomodo.label>科莫多牦牛</Muffalokomodo.label>
  <Muffalokomodo.description>爬行动物/牦牛杂交种。这种强壮的野兽可以携带比牦牛更重的东西，并且拥有致命的毒咬。</Muffalokomodo.description>
  <!-- Use Leather From: Muffalo -->
  <!-- Use Meat From: Muffalo -->
  <Muffalokomodo_Corpse.label>科莫多牦牛尸体</Muffalokomodo_Corpse.label>
  <Muffalokomodo_Corpse.description>科莫多牦牛尸体</Muffalokomodo_Corpse.description>


  <!-- Reptile - Insectoid -->

  <Spidersnake.label>蜘蛛蛇</Spidersnake.label>
  <Spidersnake.description>爬行动物/虫族杂交种。这种有毒的，有装甲的蛇，在足够多的时候是很危险的。</Spidersnake.description>
  <!-- Leather Amount: 0 -->
  <!-- Use Meat From: Cobra -->
  <Spidersnake_Corpse.label>蜘蛛蛇尸体</Spidersnake_Corpse.label>
  <Spidersnake_Corpse.description>蜘蛛蛇尸体</Spidersnake_Corpse.description>


  <!-- Reptile - Thrumbo -->

  <Thrumbolizard.label>蜥蜴敲击兽</Thrumbolizard.label>
  <Thrumbolizard.description>爬行动物/敲击兽杂交种。一个巨大的类似鳄鱼的生物，拥有非常有力的颚和要人命的毒液。</Thrumbolizard.description>
  <!-- Use Leather From: Thrumbo -->
  <!-- Use Meat From: Thrumbo -->
  <Thrumbolizard_Corpse.label>蜥蜴敲击兽尸体</Thrumbolizard_Corpse.label>
  <Thrumbolizard_Corpse.description>蜥蜴敲击兽尸体</Thrumbolizard_Corpse.description>


  <!-- Reptile - Wolf -->

  <Wolfsnake.label>蛇狼</Wolfsnake.label>
  <Wolfsnake.description>爬行动物/狼杂交种。这些阴险的食肉动物快如闪电，并且拥有有毒而强力的咬击。</Wolfsnake.description>
  <!-- Use Leather From: WolfTimber -->
  <!-- Use Meat From: WolfTimber -->
  <Wolfsnake_Corpse.label>蛇狼尸体</Wolfsnake_Corpse.label>
  <Wolfsnake_Corpse.description>蛇狼尸体</Wolfsnake_Corpse.description>


</LanguageData>